[authz9al-qa]
name=AuthZ Packages [QA]
baseurl=http://linuxsoft.cern.ch/internal/repos/authz9al-qa/x86_64/os
enabled=1
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
includepkgs=auth-get-sso-cookie
priority=20
